
Redmine - Patch #23725

Updated Brazilian translation for 3.3.0.stable

2016-08-30 19:17 - Luiz Moura

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.3.1   

Description

Lines 1205 to 1226 do not translated to pt-BR (portuguese brazil)

Related issues:

Copied from Redmine - Patch #23388: German translation change Closed

Associated revisions

Revision 15794 - 2016-09-01 12:15 - Toshi MARUYAMA

Brazilian translation for 3.3-stable updated by Luiz Moura (#23725)

Revision 15798 - 2016-09-01 14:39 - Toshi MARUYAMA

Merged r15794 from trunk to 3.3-stable (#23725)

Brazilian translation for 3.3-stable updated by Luiz Moura.

History

#1 - 2016-08-30 19:17 - Luiz Moura

- Copied from Patch #23388: German translation change added

#2 - 2016-09-02 03:32 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk and 3.3-stable, thanks.

Files

pt-BR.yml 55.5 KB 2016-08-30 Luiz Moura
